/**
 * Popup version mobile
 */
@media screen and (max-width:480px) {

	.ui-dialog textarea {
		max-width: 260px;
		min-width: 260px;
		width: 260px;
	}
	
	form#write {
		position: relative;
	}
	
	form#write input[type="submit"] {
		position: absolute;
		bottom: 15px;
		float: none;
	}
	
	div#line-captcha, div#line-newsletter-captcha {
		width: 270px;
		margin-bottom: 50px;
	}

}